.version.baguette /* version checker */
{
	color: #0000E1;
	background-color: #0B2033;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 1010px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	margin-bottom: -20px;
}

#pu1182
{
	width: 0.01px;
	padding-bottom: 86px;
	margin-left: -100px;
}

#u1182
{
	z-index: 49;
	height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u1182-bw
{
	z-index: 49;
}

#u1178
{
	z-index: 50;
	width: 59px;
	position: fixed;
	top: 13px;
	left: 50%;
	margin-left: -480px;
}

#u1125-4
{
	z-index: 52;
	width: 39px;
	min-height: 52px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 58px;
	font-size: 48px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 26px;
	left: 50%;
	margin-left: 425px;
}

#u1125-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 52px;
	margin: 0px 0px 0px 425px;
}

#u1181-4
{
	z-index: 56;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 326px;
}

#u1181-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 326px;
}

#u1126-4
{
	z-index: 60;
	width: 39px;
	min-height: 31px;
	background-color: transparent;
	color: #7F7F7F;
	line-height: 29px;
	font-size: 24px;
	text-align: center;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 47px;
	left: 50%;
	margin-left: 365px;
}

#u1126-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 31px;
	margin: 0px 0px 0px 365px;
}

#u1125-4:hover p,#u1181-4:hover p,#u1126-4:hover p
{
	color: #F15A24;
	visibility: inherit;
}

#u1177
{
	z-index: 48;
	width: 950px;
	height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
}

#pu1175-6
{
	width: 0.01px;
	margin-top: 4px;
}

#u1175-6
{
	z-index: 17;
	width: 110px;
	min-height: 85px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 691px;
}

#u1127-17
{
	z-index: 23;
	width: 128px;
	min-height: 107px;
	color: #303E48;
	line-height: 14px;
	font-size: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 802px;
}

#u1175-2,#u1127-2
{
	font-family: lato, sans-serif;
	font-weight: 900;
}

#u1175-4,#u1127-4,#u1127-6,#u1127-8,#u1127-10,#u1127-12,#u1127-14,#u1127-15
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1128-4
{
	z-index: 40;
	width: 528px;
	min-height: 103px;
	color: #CBCFD1;
	line-height: 72px;
	font-size: 60px;
	font-family: lato, sans-serif;
	font-weight: 100;
	position: relative;
	margin-right: -10000px;
}

#u1124-4
{
	z-index: 44;
	width: 46px;
	min-height: 42px;
	color: #CBCFD1;
	line-height: 36px;
	font-size: 30px;
	font-family: quicksand, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,2,44);
	-ms-transform: matrix(0,-1,1,0,2,44);
	-o-transform: matrix(0,-1,1,0,2,44);
	transform: matrix(0,-1,1,0,2,44);
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 18px;
}

#u1180
{
	z-index: 16;
	width: 950px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #CBCFD1;
	position: relative;
}

#u1176
{
	z-index: 11;
	width: 950px;
	height: 440px;
	border-style: none;
	border-color: transparent;
	margin-top: 22px;
	position: relative;
	background: #FFFFFF url("../images/baguette1-u1176-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1211
{
	z-index: 12;
	width: 950px;
	height: 576px;
	border-style: none;
	border-color: transparent;
	margin-top: 23px;
	position: relative;
	background: #FFFFFF url("../images/baguette2-u1211-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1219
{
	z-index: 13;
	width: 950px;
	height: 369px;
	border-style: none;
	border-color: transparent;
	margin-top: 23px;
	position: relative;
	background: #FFFFFF url("../images/baguette3-u1219-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1227
{
	z-index: 14;
	width: 950px;
	height: 551px;
	border-style: none;
	border-color: transparent;
	margin-top: 23px;
	position: relative;
	background: #FFFFFF url("../images/baguette4-u1227-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u1235
{
	z-index: 15;
	width: 950px;
	height: 403px;
	border-style: none;
	border-color: transparent;
	margin-top: 23px;
	position: relative;
	background: #FFFFFF url("../images/baguette5-u1235-fr.jpg") no-repeat center center;
	background-size: contain;
}

#pu204
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 34px;
}

#u204,#u204-bw
{
	z-index: 2;
	height: 104px;
}

#u3638
{
	z-index: 3;
	padding-bottom: 33px;
}

#u3638_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 950px;
	left: -100px;
}

#u205-4
{
	z-index: 4;
	width: 350px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 47px;
}

#u3671
{
	z-index: 8;
	width: 38px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 881px;
}

#u3685
{
	z-index: 9;
	width: 32px;
	height: 30px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 939px;
}

#u3685:hover
{
	margin: 37px -10000px 0px 0px;
}

#u3699
{
	z-index: 10;
	width: 40px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 990px;
}

#u3671:hover,#u3699:hover
{
	margin: 34px -10000px 0px 0px;
}

#u3638-bw
{
	z-index: 3;
	height: 71px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 19px;
}

#page .verticalspacer
{
	clear: both;
}

